PO4APOD-DISPLAY-PO(1)

NAZWA
po4apod-display-po - wyświetla przetłumaczoną stronę podręcznika zgodnie z plikiem PO

STRESZCZENIE

po4apod-display-po -p PLIK_PO -m PLIK_POD [-o OPCJA_PO4A]

OPIS

po4apod-display-po umożliwia tłumaczom sprawdzenie, jak będzie wyświetlona obecnie tłumaczona strona podręcznika, wygenerowana z pliku PO. Ogólnie, plik POD jest dostępny tylko w pakiecie źródłowym lub zaszyty w skrypcie Perla.

OPCJE

-p PLIK_PO
    Plik PO zawierający tłumaczenia.

-m PLIK_POD
    Oryginalny plik POD, na podstawie którego po4a generuje plik PO.

-o OPCJA_PO4A
    Opcje przekazywane do po4a-translate(1).

ZOBACZ TAKŻE

po4aman-display-po(1)

AUTOR

Florentin Duneau